
.decoa {
  position:absolute;
  z-index:1;
  top:30%;
  animation: float 6s ease-in-out infinite;
  left:0;
}

@keyframes float {
  0% {
    transform: translatey(0px);
}
50% {
    transform: translatey(-20px);
}
100% {
    transform: translatey(0px);
}
}

.btnuvp {
   
    width: fit-content;
    gap: 10px;
transition: transform 0.3s ease;
margin:3% auto 0;
}

.btnuvp:hover {
  transform: scale(1.1);
}

.form {
  width:60%;
  margin:5% 20%;
  position:relative;
  z-index:3;
}

.login {
  padding:5%;
}

.nc a {
  color:#866098
}

.rc a {
  color:#245c6b
}


@media only screen and (max-width: 768px) {
.decoa {
    top: 50%;
    width: 300%;
    left: 0;
    right: 0;
    height: auto;
}
.btnuvp {
flex-direction:row;
}

.form {
  width:90%;
  margin:5%;
}

}
